<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Existen Los Ángeles - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>Existen Los Ángeles</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    He salido esta mañana, <br/>
  Ha intentar sobrevivir, <br/>
  Hace tiempo que me cuesta ser feliz
  </p>
  <p>
    De repente entre dos puestos <br/>
  Del mercado, yo te vi <br/>
  Y es en ese mismo instante <br/>
  Que entendí...

  </p>
  <p>
    Los fantasmas y los los miedos <br/>
No me dejan ver el mar <br/>
Porque tengo tanto ruido <br/>
En mi mente que me olvido


</p>
<p>
  Que en mi barco solo yo soy capitán <br/>
Despertaste en mi conciencia <br/>
Yo que era un hombre de ciencias <br/>
Como me iba a imaginar <br/>
Que los ángeles existen

</p>
<p>
  Me enseñaste que los miedos <br/>
Son excusas que alimentan <br/>
La pereza y el dolor
</p>
<p>
  Me enseñaste amor <br/>
  Que para ver las musas <br/>
  No hace falta ser poeta ni pintor
</p>
<p>
  Me enseñaste que mi jefe <br/>
No podía vivir ni un segundo <br/>
Mas en mi cabeza
</p>
<p>
  Me enseñaste que el color <br/>
Del traje que visten los días <br/>
Lo elige siempre la pena <br/>
Si no buscas la alegría

</p>
<p>
  Todo eso y mucho mas <br/>
Me lo enseñaste

</p>
<p>
  Mientras yo estaba pensando <br/>
En como acercarme a ti <br/>
Aquel tipo de la nada apareció <br/>
No se que te dijo pero <br/>
Empezaste a sonreír <br/>
Y te juro que hasta el alma me dolió

</p>
<p>
  ¿Como es posible que <br/>
Un día tan bonito y soleado, <br/>
De repente una tormenta <br/>
Deje todo destrozado?
</p>
<p>
  Y mi barco solo yo soy capitán <br/>
  Despertaste en mi conciencia <br/>
  Yo que era un hombre de ciencias <br/>
  Como me iba a imaginar <br/>
  Que los ángeles existen
</p>
<p>
  Me enseñaste que los miedos <br/>
  Son excusas que alimentan <br/>
  La pereza y el dolor
</p>
<p>
  Me enseñaste amor <br/>
Que para ver las musas <br/>
No hace falta ser poeta ni pintor
</p>
<p>
  Me enseñaste que mi jefe <br/>
No podía vivir ni un segundo <br/>
Mas en mi cabeza

</p>
<p>
  Me enseñaste que el color <br/>
  Del traje que visten los días <br/>
  Lo elige siempre la pena <br/>
  Si no buscas la alegría
</p>
<p>
  Todo eso y mucho mas <br/>
Me lo enseñaste
</p>

<p>
  Y no se que me paso Me enseñaste que el color <br/>
  Del traje que visten los días <br/>
  Lo elige siempre la pena <br/>
  Si no buscas la alegría<br/>
  Perdí el control <br/>
  Pero te juro que pensé <br/>
  Que estaba hablando para mi <br/>
  De repente sentí un golpe <br/>
  Cai al suelo desplomado <br/>
  Y lo siguiente que recuerdo <br/>
  Es verte a ti

</p>
<p>
  ¿Como estar seguro ahora <br/>
  Si esto es el cielo o la tierra? <br/>
  Tengo un ángel que me mira <br/>
  Frente a mi

</p>
<p>
  Mentiría si dijera <br/>
Que la vida no me importa <br/>
Pero no puedo vivirla <br/>
Ni un segundo más sin ti
</p>


</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>

</body>
</html>
